const system = require("../../../system");
const ServiceBase = require("../../sve.base");
const settings = require("../../../../config/settings");
class ForminfoService extends ServiceBase {
  constructor() {
    super("common", ServiceBase.getDaoName(ForminfoService));
  }
  
  async createTemplate(pobj){
    var ab = pobj.actionBody;
    var code = await this.getBusUid("tp");
    var name = "营销模板";
    ab.code = code;
    ab.name = name;
    return this.create(ab);
  }
}
module.exports = ForminfoService;